services:
  db:
    image: docker.io/library/mariadb:10
    volumes:
    - ./mysql-data:/var/lib/mysql
    - ./mysql-run:/var/run/mysqld
  app:
    build: .
    depends_on:
    - db
    ports:
    - 80:80
    volumes:
    - ./heuristConfigIni.php:/var/www/html/HEURIST/heuristConfigIni.php
    - ./heurist-data:/var/www/html/HEURIST/HEURIST_FILESTORE
    - ./mysql-run:/var/run/mysqld
